{
  "verseBefore": "Bơh, gô heq jah angơuq vii varơuq neq, nưq laa xôq Lôôk Wơơt Dêh Jê-xu hno ik kahnoq dêq hloay xuum atuq đom gô, adro karop maroh kôt dêq, đaji muuyq atoh ka khơl hnoq tuôôq aduq Kadraq xôq jah varơuq riilh hloay hloay.",
  "verseAfter": "Bơh, gô heq jah angơuq vii varơuq neq, nưq laa xôq Lôôk Wơơt Dêh Jê-xu hno ik kahnoq vlôh dêq hloay xuum atuq đom gô, adro karop maroh kôt dêq, đaji muuyq atoh ka khơl hnoq tuôôq aduq Kadraq xôq jah varơuq riilh hloay hloay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 16,
  "modifiedTimestamp": "2023-05-27T09:10:56.315Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
